.clearfix-lg{
	clear:both;
}

/*
.no-csscolumns div.two-col p{
    width: 550px;
    float: left;
    padding-left: 30px;
} 

.no-csscolumns div.two-col p:first-child{padding-left:0;}

.no-csscolumns div.three-col p{
    width: 360px;
    float: left;
    padding-left: 30px;
} 

.no-csscolumns div.three-col p:first-child{padding-left:0;}
*/


.three-col .column{width:31% !important;}

.two-col .column{width:47% !important;}

/*.navbar .navbar-collapse{
    -webkit-transform:translateX(80px) translateY(55px);
       -moz-transform:translateX(80px) translateY(55px);
            transform:translateX(80px) translateY(55px);
    -webkit-transition:all .3s ease-in-out;
       -moz-transition:all .3s ease-in-out;
            transition:all .3s ease-in-out;
}

.navbar.front .navbar-collapse{
    -webkit-transform:translateX(-25px) translateY(30px);
       -moz-transform:translateX(-25px) translateY(30px);
            transform:translateX(-25px) translateY(30px);
    -webkit-transition:all .3s ease-in-out;
       -moz-transition:all .3s ease-in-out;
            transition:all .3s ease-in-out;
}*/

